package com.iamberry.wechat.core.entity.coupon;


import  java.io.Serializable;
/**
 *  兑换子表类
 * @author
 * @Date 2018-12-11
 */
public class ExchangeItem  implements  Serializable{
    private static final long serialVersionUID = 5940933839681811215L;
    //
    private Integer exchangeItemId;
    //兑换表id
    private Integer exchangeId;
    //颜色id
    private Integer colorId;
    //数量'
    private Integer exchangeItemNum;

    public Integer getExchangeItemId(){
        return exchangeItemId;
    }

    public void setExchangeItemId(Integer  exchangeItemId){
        this.exchangeItemId=exchangeItemId;
    }

    public Integer getExchangeId(){
        return exchangeId;
    }

    public void setExchangeId(Integer  exchangeId){
        this.exchangeId=exchangeId;
    }

    public Integer getColorId(){
        return colorId;
    }

    public void setColorId(Integer  colorId){
        this.colorId=colorId;
    }

    public Integer getExchangeItemNum(){
        return exchangeItemNum;
    }

    public void setExchangeItemNum(Integer  exchangeItemNum){
        this.exchangeItemNum=exchangeItemNum;
    }
}